/*
 * ------- setup ---------------------
 */


/*===========================
top
===========================*/



/*----------------------------
header
-----------------------------*/

header .logo {
    float: left;
    margin-left: 2%;
    margin-top: 12px; /* 調整 */
}
header .logo2 {
    z-index: 2;
    float: left;
}
header .logo2 {
    margin-top: 8px;
    margin-left: 2%;
    padding: 5px;
}
header .logo2 img {
	 /* width:200px; 幅指定 */
}


@media screen and (max-width: 768px) {


header .logo {
/*  margin-top: 20px; 調整 */
}

header .logo img {
/* width: 80%;　*/
    width:265px; /* 調整 */
}

header .logo2 {
    margin-top: 18px;
/*  padding:20px;  調整 */
}

header .logo2 img {
    width: 120px; /* 幅指定 */
}



 }

/*----------------------------
main-visual
-----------------------------*/

.main-vis {
    width: 100%;
    z-index: 0;
    position: relative;
    height: 0;
    background-image:url(../img/main-vis/27361629_h.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    padding-top: 39.94%;
    margin-top: 76px;
}




/* キャッチ例 */


/* 左寄せ

.main-vis .catch {
    position: absolute;
    text-align:left;
    color: #FFF;
    line-height:1.4em;
    letter-spacing:0em;
    font-weight: 200;
    margin-left:4%;
    margin-top: -25%;
    font-size:3.2vw;
}
*/

/* 左下寄せ

.main-vis .catch {
    position: absolute;
    text-align:left;
    color: #FFF;
    line-height:1.4em;
    letter-spacing:0em;
    font-weight: 200;
    margin-left:4%;
    margin-top: -18%;
    font-size:3vw;
    text-shadow:0px 0px 6px rgba(0,0,0,1);
}
 */

/* 右寄せ
.main-vis .catch {
    text-align: left;
    line-height: 1.4em;
    color: #FFF;
    letter-spacing: 0em;
    font-weight: 200;
    position: absolute;
    margin-top: -28%;
    margin-left: 60%;
    font-size: 3.2vw;
}
 */


/* 中央寄せ
.main-vis .catch {
    text-align: center;
    margin-top: -32%;
    font-size:2.9vw;
    line-height:1.4em;
    color:#FFF;
    letter-spacing:0em;
}
*/


/* 中央 上 寄せ
.main-vis .catch {
    text-align: center;
    margin-top: -38%;
    font-size:2.9vw;
    line-height:1.4em;
    color:#333;
    letter-spacing:0em;
}
*/


/* 中央寄せ背景付き
.main-vis .catch {
    text-align: center;
    line-height: 1.4em;
    color: #FFF;
    letter-spacing: 0em;
    box-sizing: border-box;
    font-weight: 200;
    background-color: rgba(0, 0, 0, 0.6);
    box-sizing: border-box;
    padding-top: 2.4vw;
    padding-bottom: 2.0vw;
    margin:-33% auto 0;
    width:46vw;
    font-size: 2.3vw;
}
*/



/* 下寄せ背景付き */
.main-vis .catch {
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.3);
    line-height:1.4em;
    letter-spacing:0em;
    font-weight: 200;
    text-align: center;
    margin-top: -11.8%;
    font-size:3vw;
    padding: 1.7% 0;
}


/* 下寄せ白背景　例えばピンク
.main-vis .catch {
    color:#f091a8;
    background-color: rgba(255, 255, 255, 0.5);
    line-height:1.4em;
    letter-spacing:0em;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 300;
    text-align: center;
    margin-top: -11.9%;
    font-size:3vw;
    padding: 1.7% 0;
}
*/


/* 縦書き */
.main-vis .catchTate {
    position: relative;
    text-align: left;
    margin-top: -36%;
    padding-left: 33%;
    font-size: 2.8vw;
    line-height: 1.4em;
    height: 14em;
    -ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    color: #FFF; /* 随時変更 */
    letter-spacing: -0em;
}

/* 随時変更 */
/* font-family: 'Noto Sans Japanese', sans-serif; */
/* text-shadow: 1px 1px 5px #000; */




@media screen and (max-width: 768px) {

/*
.main-vis .catch {
    font-size: 4vw;
}*/

/* 下寄せ背景付き */
.main-vis  .catch {
    font-size: 3.5vw;
    margin-top: -13.2%;
}

/* 下寄せ白背景　例えばピンク
.main-vis  .catch {
    font-size: 3.5vw;
    margin-top: -13.2%;
}
 */

.main-vis .catchTate {
 margin-top: -35%;
 padding-left: 15%;
 font-size: 3.8vw;
 -ms-writing-mode: lr-tb; /* for MS IE8+ */
 -webkit-writing-mode: horizontal-tb;
 writing-mode: horizontal-tb;
 transform: ro(0.05deg);
 text-shadow: 1px 1px 2px #333;
 font-weight: bold;
}
}


/*----------------------------
inner
-----------------------------*/

.inqset .inner, /* お問い合わせ */ .lower-bar .inner, /* NEWS 基本データ */ .pickupsecInner, /* ピックアップ2と3 */ footer .inner, /* フッター */ footer .add-banner .inner-add-banner /* バナー付フッター */{
    max-width:1200px!important;
    margin:0 auto;
}

/*
inquiry set　お問い合わせセット（※フォームリンクを消す場合は使う）

.inqset .inner .tel, .inqset .inner .form {
    float: none;
    text-align: center;
}

.inqset .inner .tel {
    margin-bottom: 0.8em;
}
.inqset .inner .tel .number {
    margin-left: 11px;
    line-height: 1.3em;
}
*/


/*----------------------------
news data
-----------------------------*/

.lower-bar {
    background-image: url(../img/common/bg_bar.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.lower-bar .inner .news {
    width:35%; /* NEWS */
}



/* ↓こちらは基本変更の必要なし */
 @media screen and (max-width: 1023px) {
.lower-bar .inner .news {
 width:auto; /* NEWS */
}
.lower-bar .inner .company_data {
 width:auto; /* 基本データ */
}
}
/*===========================
secondary
===========================*/


/* 地図高さ */


#map_canvas {
    height:500px;
    margin-bottom:1em;
}
 @media screen and (max-width: 768px) {
#map_canvas {
 height:300px;
}
}

/* ビフォーアフター透かしのサイズと位置 */

.before::after {
    width:26%;
    height:26%;
    bottom: 3%;
    left: 73%;
}

.after::after {
    width:26%;
    height:26%;
    bottom: 3%;
    left: 73%;
}


/*===========================
footer
===========================*/


/* バナー位置（1つか2つの場合はfloat:right） */

footer .add-banner .inner-add-banner .wrap-banner div {
    /*float:right;*/
}
